class CreateIdentityVerifications < ActiveRecord::Migration[5.2]
  def change
    create_table :identity_verifications do |t|
      t.integer :user_id, null:false, index: true
      t.string :number, null:false
      t.string :name, null:false
      t.integer :card_front
      t.integer :card_back
      t.integer :hold_card_front
      t.integer :hold_card_back
      t.integer :state, default: 0
      t.string :description
      t.timestamps
    end
  end
end
